#pragma once

#include "resource.h"
#include <locale.h>
#include "MyImgWorker.h"
#include "BKParseImage.h"

extern CBKParseImage g_imgParser;

extern FILE *file_txt;
extern FILE *file_lst;


bool ScanDir(CString strPath);
void OutProgress(CString &strPath);
void Usage();
